.\" Time-stamp: <2003-05-13 23:55:18 yamagen>
.\" Copyright 2003 Hilofumi Yamamoto (yamagen@ucsd.edu)
.\"
.\" Permission is granted to make and distribute verbatim copies of this
.\" manual provided the copyright notice and this permission notice are
.\" preserved on all copies.
.\"
.\" Permission is granted to copy and distribute modified versions of this
.\" manual under the conditions for verbatim copying, provided that the
.\" entire resulting derived work is distributed under the terms of a
.\" permission notice identical to this one
.\" 
.\" Formatted or processed versions of this manual, if unaccompanied by
.\" the source, must acknowledge the copyright and authors of this work.
.\" 
.\" $Id: $
.TH STURGES 1  "May 12, 2003" "GNU" "Sturges Histogram Display"
.SH NAME
sturges \- Histogram Display
.SH SYNOPSIS
.nf
.B % sturges [-cshrv] [-Wnum] [file ...]
.fi
.SH DESCRIPTION
The \fBsturges\fP is histogram display program which draws histograms based on 
Sturges' rule.
.PP
.TP
\ \ \ \(bu
The \fBsturges\fP can deal with both integer and real number.
and process with inputs by the file redirection.
.PP
.TP
\ \ \ \(bu
With option \fB-c\fP, this program outputs counts by ranks data in order to
send to \fBxgraph\fP by pipe.
.PP
.SH FILE FORMAT
The file have to include a set of data by a value in a line, separated by 
a new line such as '\\n'.
.PP
.SH "OPTIONS"
.br
\fB-c\fP  print only range and frequency count.
.br     
\fB-s\fP  print statistical data. 
.br
\fB-r\fP  print rank.
.br
\fB-h\fP  print this help. 
.br
\fB-v\fP  print version.
.br
\fB-Wn\fP set screen width to n (default: n=60).
.br
.SH "CONFORMING TO"
Japanese Strings Handling Handbook 1.1
.SH "SEE ALSO"
.BR jr "(1), " ksf "(1), " krf "(1), " jk "(1), " xgraph "(1)
.SH "AUTHOR"
Hilofumi Yamamoto, University of California, San Diego
yamagen@ucsd.edu








